Bug 727630 - [abrt] gnome-color-manager-3.1.2-1.fc16: _gdk_x11_display_error_event: Process /usr/bin/gcm-session was killed by signal 5 (SIGTRAP) [NEEDINFO]
Summary: [abrt] gnome-color-manager-3.1.2-1.fc16: _gdk_x11_display_error_event: Proces...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk3
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b4dad7e1f2f454372256ae9beed...
: 727621 727626 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 16:34 UTC by Nicolas Mailhot
Modified: 2015-02-17 13:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 13:50:05 UTC
rhughes: needinfo? (nicolas.mailhot)


Attachments (Terms of Use)
File: maps (27.77 KB, text/plain)
2011-08-02 16:34 UTC, Nicolas Mailhot
no flags Details
File: backtrace (43.76 KB, text/plain)
2011-08-02 16:34 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2011-08-02 16:34:38 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gcm-session --login
comment:        no idea               
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/gcm-session
kernel:         3.1.0-0.rc0.git12.1.fc17.x86_64
reason:         Process /usr/bin/gcm-session was killed by signal 5 (SIGTRAP)
time:           Mon Aug  1 07:44:27 2011
uid:            500
username:       nim
xsession_errors: 

backtrace:      Text file, 44806 bytes
maps:           Text file, 28438 bytes

build_ids:
:59ad3fb9a96af385e210557963075a56e6eaebe2
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2e9ea8f9f2554f4cbf0974f6155e24d4ee6efd75
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:d210ac3e31d441164b11c558c7c641799394e1d7
:49a5c6d4e4db5066266ee3c801a61846352da742
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:33935386030c21d59febcf757cbdf7622edd56d1
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:7736285a9d7606379bd0145646e9974d1221616b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:3c55e68121d3657c207a070a8c150b3055d45623
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:ceb4d3e946e73a3b903ca4a8fa8ddcda0f4abaa1
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:163b323da65b708418226eb5fa8b057c731d1475
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:1f23aa36a9ec210fc5613161e1b11bb6aadc89fd
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:4badd9186fcde568be50cff6f8342190e0393dbd
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:1f2d0b35b64e9082ee59449ceec2fdd3f37efa6d
:a846184299890c97d37cecedf02d0950a7fc3f15
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:0e51189dc37a921075929cf1ab68f038f462955d
:d9636c42f3355520bfd7db383a12c8d2c5ff7a6c
:4ff72914d1077d6b625acffaf02741e1775a35b8
:0911ea7c180d733724f89037b8e8a34e64024aec
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:a12e6b090d274b8311b78a5029b13ec9dd614084
:38211e816387583362a36fd100f41998c3904cef
:30aae9dd41bdcdbd4fbf1b2f065e3fef7c6f8f35
:91689252818532ec13597b6528d38be93b2706c4
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:90d054ca7d1579bcc68ba290effe49e6f2188847
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5170a1311521a9c6a244552de1b8c44861749b6d
:48aea888319e1848137073c9cbde54a4c2a731c9
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1297519040
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1309091851
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1311700377
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1297275114
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1311268536
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.x86_64 (Fedora Project) 1302675372
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/share/locale/fr/LC_MESSAGES/gnome-color-manager.mo gnome-color-manager-3.1.2-1.fc16.x86_64 (Fedora Project) 1311700729
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1308848141
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1297517746
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1311661268
:/lib64/libudev.so.0.12.0 libudev-172-2.fc16.x86_64 (Fedora Project) 1311179522
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1307004097
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1297517709
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1300383999
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1311700347
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.x86_64 (Fedora Project) 1307732500
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1297519013
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1311700578
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.4-1.fc17.x86_64 (Fedora Project) 1311924373
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1297519016
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1302501690
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1303493695
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1307825532
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1311700578
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1300475354
:/usr/bin/gcm-session gnome-color-manager-3.1.2-1.fc16.x86_64 (Fedora Project) 1311700729
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1311700347
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311357260
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1310924689
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1297519025
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1297275114
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libcolord.so.1.0.2 colord-0.1.10-1.fc16.x86_64 (Fedora Project) 1309975779
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1297517768
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1309888020
:/lib64/libselinux.so.1 libselinux-2.1.0-1.fc17.x86_64 (Fedora Project) 1311924362
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1311661314
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1297519015
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1302501681
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1297519010
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311015563
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1309592891
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1297519012
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1309278785
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libgcc_s-4.6.1-20110727.so.1 libgcc-4.6.1-4.fc16.x86_64 (Fedora Project) 1312022592
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311357260
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1310924765
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1309592866
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1311700576
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1311268496
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1307423931
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1311700377

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=7
:XDG_SESSION_ID=127
:HOSTNAME=arekh.okg
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=600ffe0ff55806cd11d94c624a4f786e-1312102481.684548-885841515
:CVSROOT=:ext:nim@cvs.fedoraproject.org:/cvs/extras
:GNOME_KEYRING_CONTROL=/tmp/keyring-Tr8IgD
:USER=nim
:MAIL=/var/spool/mail/nim
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nim/bin
:DESKTOP_SESSION=gnome
:PWD=/home/nim
:GNOME_KEYRING_PID=9916
:LANG=fr_FR.UTF-8
:'PS1=[\\u@\\h \\W$(__git_ps1 \" (%s)\")]\\$ '
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/nim
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nim
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Q2EMo7GDUB,guid=44a371c7cc2d744a4d7a8ade0000cf9b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/nim
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nim-YAmCi9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9923,unix/unix:/tmp/.ICE-unix/9923
:GPG_AGENT_INFO=/tmp/keyring-Tr8IgD/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Tr8IgD/ssh
:DESKTOP_AUTOSTART_ID=103680794b71c6e7c613121024828374500000099230025

var_log_messages:
:Aug  1 07:44:27 arekh kernel: [128133.496673] gcm-session[10022] trap int3 ip:3c4584cf43 sp:7fffedf14200 error:0
:Aug  1 07:44:29 arekh abrt[24019]: saved core dump of pid 10022 (/usr/bin/gcm-session) to /var/spool/abrt/ccpp-2011-08-01-07:44:27-10022.new/coredump (28446720 bytes)

Comment 1 Nicolas Mailhot 2011-08-02 16:34:41 UTC
Created attachment 516365 [details]
File: maps

Comment 2 Nicolas Mailhot 2011-08-02 16:34:43 UTC
Created attachment 516366 [details]
File: backtrace

Comment 3 Richard Hughes 2011-11-15 12:32:23 UTC
Does this still happen in F16?

Comment 4 abrt-bot 2012-03-21 14:53:58 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gtk3, libXi or libX11 instead of component gnome-color-manager, reassigning to gtk3.

Bugs which were found to be similar to this bug: 
  empathy: bug #727626
  evolution: bug #727625
  gnome-disk-utility: bug #727621

This comment is automatically generated.

Comment 5 abrt-bot 2012-03-21 14:54:14 UTC
*** Bug 727621 has been marked as a duplicate of this bug. ***

Comment 6 abrt-bot 2012-03-21 14:54:30 UTC
*** Bug 727626 has been marked as a duplicate of this bug. ***

Comment 7 Fedora End Of Life 2013-04-03 16:08:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 8 Fedora End Of Life 2015-01-09 16:44:38 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2015-02-17 13:50:05 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.